<div class="container">
  <div class="mt-5">
    <div class="row d-flex justify-content-center m-4">
      <img src="assets\img\logov3.png" style="height: 50%; width: 50%;" alt="" class="img-fluid w-60" />
    </div>
    <h1 class="fst-italic text-center">Les plantes aromatiques</h1>
    <div class="row">


      <div *ngFor="let plante of plantes" class="col-md-6 col-xl-3 my-5">
        <app-plant-card [plante]="plante"></app-plant-card>
      </div>
    </div>